.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #D1D1D1;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 740px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #D1D1D1;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #D1D1D1;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } .catview *, .catview *:before, .catview *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.catview div.item-row:before, .catview div.item-row:after { content: ""; display: block; overflow: hidden; height: 0;
} .catview div.item-row:after { clear: both; } .catview div.item-row { zoom: 1; } div.catview div.cv_header
{
border-bottom:0 dashed #EFF1F5; background:#f3f3f3; display:block!important;
margin-bottom: 3px;
}
div.catview div.cv_footer
{
background:#f3f3f3;
margin-bottom: 30px;
margin-top: 45px;
}
.catview div.pagination a
{
height: auto;
}
div.catview span.save_price
{
text-transform:lowercase;
font-size: 14px;
color: #ed1b24;
text-transform: uppercase;
font-weight: 700;
display: block;
}
table.opts {
text-align: left;
width: 218px;
margin: 10px auto;
}
select#mv_order_Size {
width: 172px;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0;
vertical-align: middle;
}
div.catview span.price {
color:#777777;
font-weight: 700;
}
.catview .item-orderform {
margin-top: 8px;
display: table-cell;
vertical-align: bottom;
}
.price-wrap + div {
display: table;
width: 100%;
}
.item-orderform input[type=submit] {
margin-top: 15px;
margin-left: auto;
margin-right: auto;
display: block;
}
div.catview span.was_price > span
{
font-size: 21px;
color: #999999;
}
div.catview span.gst
{
color:#999; font-size:10px;
}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important; font-size: 15px;
text-align:center;
}
div.product_title
{
min-height: 120px !important;
overflow: hidden;
width: 100%;
margin: 0 auto;
text-align:center;
margin-bottom: 20px;
}
div.catview div.item-cell h4.item-title a
{
color:#696969!important; font-size: 16px;
margin-top: 10px;
display: inline-block;
}
span.was_price {
font-size: 17px;
font-weight: 700;
color: #bbbbbb;
}
div.catview div.item-cell > div.promotion
{ color: #fff;
height: 40px;
left: 0;
margin: 0 auto;
padding: 0 !important;
position: relative;
right: 0;
text-align: center;
text-transform: uppercase;
top: 0;
width: 100% !important;
}
.catview span.price > span
{
font-size: 21px;
color: #925126;
margin-left: 15px;
}
.catview span.price > span > span
{
color: #777;
font-size: 16px;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div
{
width:100%!important;
}
.component_ProductDisplay_CatView2 .item-row
{
border-bottom:0 dashed #8a8a8a; }
.catview div.image{width:153px!important; min-height:133px!important;}
div.catview div.item-cell div.item-right-wapper
{
margin: 0 auto;
padding-bottom: 15px;
padding-left: 0 !important;
width: 100% !important;
padding-top: 15px;
}
div.price-wrap{
margin-top:0!important;
height: 50px;
overflow: hidden;
margin-bottom: 10px;
}
.catview .pagination,
.catview .pagination a {
font: 400 12px 'Roboto', sans-serif;
color: #666666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #999999;
height: auto;
line-height: 11px;
font: 400 12px 'Roboto', sans-serif;
border: 0;
background: #fff;
}
.catview div.item-cell
{
text-align: center;
width: 22.1%;
max-width: 22.1%;
display: block;
position: relative;
background: #fff;
margin: 0 1.9% 41px;
padding: 0;
float: left;
}
.catview div.item-row
{
text-align: center;
}
.item-row .item-cell:first-of-type
{
margin-left: 0;
}
.item-row .item-cell:last-of-type
{
margin-right: 0;
}
.catview img {
width: auto;
max-width: 100%;
height: 350px;
object-fit: contain;
}
div.catview div.image
{
width: 100% !important;
height:354px !important;
overflow: hidden;
}
div.site-highlight
{
color: #696969;
font-size: 16px !important;
font-weight: 700 !important;
height: 100%;
line-height: 2.3;
padding: 0;
text-align: center;
text-transform: none;
font-weight: 700;
font-family: 'Roboto', sans-serif;
overflow: hidden;
}
div.catview div.image > a span {
display: table-cell;
vertical-align: middle;
}
@media screen and (max-width: 1024px) {
div.catview div.item-cell {
margin-left: 10px !important;
margin-right: 10px !important;
}
}
@media screen and (max-width: 768px) {
div.catview div.item-cell {
display: inline-block;
max-width: 46%;
width: 100%;
}
.catview div.item-list {
text-align: center;
}
.gridout th {
display: block;
}
table.gridout {
padding: 10px 10px 0 !important;
}
}
@media screen and (max-width: 640px) {
div.catview div.item-cell > div.promotion {
width: 100% !important;
}
.catview div.item-cell {
max-width: 300px;
margin: 0 auto 5px;
}
div.catview div.item-cell img {
width: auto !important;
max-width: none !important;
}
div.catview div.item-cell {
border-top: 0;
}
}
@media screen and (max-width: 527px) {
div.catview div.item-cell {
max-width: 100%;
width: 100%;
margin-left: 0 !important;
margin-right: 0 !important;
}
}
@media screen and (max-width: 400px) {
div.catview div.item-cell img {
width: auto!important;
height: auto!important;
}
div.catview div.image {
width: 100%!important;
height: 100% !important;
}
div.catview {
display: block !important;
}
div.catview div.item-cell
{
margin-left: 0 !important;
margin-right: 0 !important;
}
}
.catview .item-list {
padding: 0;
margin: 0;
border-collapse: collapse;
width: 100%;
margin-top: 30px;
}
#c61.component_ProductDisplay_CatView2 {
 } #c61 select {
-webkit-border-radius: 0;
} .cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c213.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } .component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #c214.component_ProductDisplay_CatDesc {
padding: 0;  } div#cat_desc img{margin-right:20px;}} .component_ContentDisplay_AddThisWidget {
margin: 0; margin: 0; padding: 8px 14px;  } .fb_like{
overflow-x:hidden;
width:100%;
}
.component_ContentDisplay_FacebookLikeButton {
margin: 0; margin: 0; padding: 8px 14px;  } #c1364.component_ContentDisplay_FacebookLikeButton {
padding-top: 0;
 } #c1364{overflow: hidden;} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } 
